.c-toggle {
  max-width: 400px;
}
.clearfix {
  display: block;
  height: 0;
  clear: both;
}
.c-toggle-btn {
  display: inline-block;
  width: 50%;
  max-width: 250px;
  padding: 0.5em;
  text-align: center;
  /*font: bold 16px arial;*/
  background: #eee;
  box-sizing: border-box;
  float: left;
  cursor: pointer;
  border: 1px solid #0035a9;
  font-weight: 600;
  transition: all 0.3s;  
}
.c-toggle-btn--is-active {
  background: #0035a9;
  color: white;
}

.c-toggle-btn--left {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.c-toggle-btn--right {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  position: relative;
  left: -1px;
}